body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 100px;
    text-align: center;
}

.heading h1 {
    text-align: center;
}

img {
    height: 50px;
    width: 50px;
}

.journey-map {
    border-collapse: separate;
    width: 80%; /* Set a specific width for the table */
    max-width: 800px; /* Set a maximum width for the table */
    margin: auto;
    text-align: center;
}

.journey-map th, .journey-map td {
    border: 3px outset grey; /* Set border for all cells */
    padding: 10px; /* Padding for all cells */
}

.journey-map th:not(:first-child),
.journey-map td:not(:first-child) {
    border-left: 5px solid white; /* Set left border for all cells except the first column */
}

.journey-map tr:not(:first-child) td {
    border-top: 3px solid white; /* Set top border for all rows except the first one */
}

header {
    background-color: #c73434;
    padding: 20px;
    text-align: center;
}

header img {
    max-width: 100%;
    height: auto;
    margin-top: 20px;
}

th.phase {
    position: relative;
    background-repeat: no-repeat;
    background-size: contain;
    text-align: center;
    background-color: #3498db;
    color: #fff;
}

.phase.awareness {
    background-color: #13b557;
}

.phase.choice {
    background-color: #df2b17;
}

.phase.research {
    background-color: #ba8227;
}

.phase.purchase {
    background-color: #ba4ce5;
}

.star-rating {
    font-size: 15px;
}

.star-rating span {
    color: gold;
}
